
/* custom.css */

/* ... Gerd ...
-----------------------------------------------*/
h2 {
  font-weight: bold;
  font-size: 1.6em;
  line-height: 1.2;
  color: var(--brand-color-1)
 /* color: var(--font-color-dark);*/
}
h3 {
  line-height: 1.2;
}
.fe_list .title {
  font-size: 1.4em;
  font-weight: bold;  
  /*color: var(--font-color-dark);*/
  color: var(--brand-color-1);
}
.fe_list .item {
  border: 1px solid var(--font-color-dark);
}
.fe_details .title {
  font-size: 1.2em;
  font-weight: bold;
  /*color: var(--font-color-dark);*/
  color: var(--brand-color-1);
}
.fe_details .label {
  
  color: var(--brand-color-1-dark);
  text-transform: uppercase;
}
.fe_details .address-box {
 background-color: var(--brand-color-2-lightest);
 border: 0px solid var(--border-color);
}
/* ... Gerd ... END
-----------------------------------------------*/

